Bug 964236 - [abrt] kde-baseapps-4.10.2-1.fc18: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kde-baseapps-4.10.2-1.fc18: Process /usr/bin/konqueror was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kwebkitpart (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
abrt_hash:c52294ca2fa5d1bf7de1df82f5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 11:45 EDT by Ken Tobias
Modified: 2014-02-05 16:25 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.43 KB, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: core_backtrace (6.38 KB, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: dso_list (21.20 KB, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: environ (1.69 KB, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: maps (111.79 KB, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: open_fds (1.73 KB, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details
File: xsession_errors (1000 bytes, text/plain)
2013-05-17 11:45 EDT, Ken Tobias
no flags Details

  None (edit)
Description Ken Tobias 2013-05-17 11:45:08 EDT
Description of problem:
Browsing the web. Click a link. Crash.

Version-Release number of selected component:
kde-baseapps-4.10.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/konqueror --silent
executable:     /usr/bin/konqueror
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 17 08:24:09 isuldur abrt[7138]: Saved core dump of pid 6449 (/usr/bin/konqueror) to /var/tmp/abrt/ccpp-2013-05-17-08:24:03-6449 (1325248512 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 QMetaObject::cast at kernel/qmetaobject.cpp:274
 #2 qobject_cast<QWebFrame*> at /usr/include/QtCore/qobject.h:380
 #3 WebCore::FrameNetworkingContextQt::networkAccessManager at WebCoreSupport/FrameNetworkingContextQt.cpp:51
 #4 WebCore::QNetworkReplyHandler::start at platform/network/qt/QNetworkReplyHandler.cpp:665
 #5 flush at platform/network/qt/QNetworkReplyHandler.cpp:195
 #6 WebCore::QNetworkReplyHandlerCallQueue::flush at platform/network/qt/QNetworkReplyHandler.cpp:187
 #7 ~QueueLocker at platform/network/qt/QNetworkReplyHandler.cpp:203
 #8 WebCore::QNetworkReplyWrapper::receiveMetaData at platform/network/qt/QNetworkReplyHandler.cpp:276
 #9 QMetaObject::activate at kernel/qobject.cpp:3539
Comment 1 Ken Tobias 2013-05-17 11:45:12 EDT
Created attachment 749391 [details]
File: backtrace
Comment 2 Ken Tobias 2013-05-17 11:45:14 EDT
Created attachment 749392 [details]
File: cgroup
Comment 3 Ken Tobias 2013-05-17 11:45:16 EDT
Created attachment 749393 [details]
File: core_backtrace
Comment 4 Ken Tobias 2013-05-17 11:45:19 EDT
Created attachment 749394 [details]
File: dso_list
Comment 5 Ken Tobias 2013-05-17 11:45:21 EDT
Created attachment 749395 [details]
File: environ
Comment 6 Ken Tobias 2013-05-17 11:45:26 EDT
Created attachment 749396 [details]
File: limits
Comment 7 Ken Tobias 2013-05-17 11:45:28 EDT
Created attachment 749397 [details]
File: maps
Comment 8 Ken Tobias 2013-05-17 11:45:31 EDT
Created attachment 749398 [details]
File: open_fds
Comment 9 Ken Tobias 2013-05-17 11:45:35 EDT
Created attachment 749399 [details]
File: proc_pid_status
Comment 10 Ken Tobias 2013-05-17 11:45:36 EDT
Created attachment 749400 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 08:35:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:25:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.